﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.33423.256
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "oclab4_2", "oclab4_2\oclab4_2.vcxproj", "{3A265BEF-1E9C-4A02-BCDD-44E588D912CF}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Reader", "Reader\Reader.vcxproj", "{7170A65B-D552-4E4A-9D16-A735060611A4}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Writer", "Writer\Writer.vcxproj", "{ED1A285E-5123-409D-8655-37D5CB12C55C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3A265BEF-1E9C-4A02-BCDD-44E588D912CF}.Debug|x64.ActiveCfg = Debug|x64
		{3A265BEF-1E9C-4A02-BCDD-44E588D912CF}.Debug|x64.Build.0 = Debug|x64
		{3A265BEF-1E9C-4A02-BCDD-44E588D912CF}.Debug|x86.ActiveCfg = Debug|Win32
		{3A265BEF-1E9C-4A02-BCDD-44E588D912CF}.Debug|x86.Build.0 = Debug|Win32
		{3A265BEF-1E9C-4A02-BCDD-44E588D912CF}.Release|x64.ActiveCfg = Release|x64
		{3A265BEF-1E9C-4A02-BCDD-44E588D912CF}.Release|x64.Build.0 = Release|x64
		{3A265BEF-1E9C-4A02-BCDD-44E588D912CF}.Release|x86.ActiveCfg = Release|Win32
		{3A265BEF-1E9C-4A02-BCDD-44E588D912CF}.Release|x86.Build.0 = Release|Win32
		{7170A65B-D552-4E4A-9D16-A735060611A4}.Debug|x64.ActiveCfg = Debug|x64
		{7170A65B-D552-4E4A-9D16-A735060611A4}.Debug|x64.Build.0 = Debug|x64
		{7170A65B-D552-4E4A-9D16-A735060611A4}.Debug|x86.ActiveCfg = Debug|Win32
		{7170A65B-D552-4E4A-9D16-A735060611A4}.Debug|x86.Build.0 = Debug|Win32
		{7170A65B-D552-4E4A-9D16-A735060611A4}.Release|x64.ActiveCfg = Release|x64
		{7170A65B-D552-4E4A-9D16-A735060611A4}.Release|x64.Build.0 = Release|x64
		{7170A65B-D552-4E4A-9D16-A735060611A4}.Release|x86.ActiveCfg = Release|Win32
		{7170A65B-D552-4E4A-9D16-A735060611A4}.Release|x86.Build.0 = Release|Win32
		{ED1A285E-5123-409D-8655-37D5CB12C55C}.Debug|x64.ActiveCfg = Debug|x64
		{ED1A285E-5123-409D-8655-37D5CB12C55C}.Debug|x64.Build.0 = Debug|x64
		{ED1A285E-5123-409D-8655-37D5CB12C55C}.Debug|x86.ActiveCfg = Debug|Win32
		{ED1A285E-5123-409D-8655-37D5CB12C55C}.Debug|x86.Build.0 = Debug|Win32
		{ED1A285E-5123-409D-8655-37D5CB12C55C}.Release|x64.ActiveCfg = Release|x64
		{ED1A285E-5123-409D-8655-37D5CB12C55C}.Release|x64.Build.0 = Release|x64
		{ED1A285E-5123-409D-8655-37D5CB12C55C}.Release|x86.ActiveCfg = Release|Win32
		{ED1A285E-5123-409D-8655-37D5CB12C55C}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {0FE811CC-5A3B-4067-A9D0-7623C0FC8968}
	EndGlobalSection
EndGlobal
